Subject: New Reply Received - Wrong order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 15:17:09 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Wrong order  Ticket comment <div class="WordSection1">
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt">Dear team,</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt">I am honestly not sure what is wrong with your customer service!!!!</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt">It was a terrible experience since the day I placed the order!!!!</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt">And now I get the attached email from you!</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal">
<span lang="EN-US" style="font-size:11.0pt">I placed a simple order composed of 2 sets
</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>order No.
<strong><span style='font-family:"Segoe UI",sans-serif'>2104975097</span></strong></span><span lang="EN-US" style="font-size:11.0pt">, I got one set that I didn’t even order, I called your agent who kept me waiting for 15 minutes to resolve the issue (12 of
 December) , he told me everything is resolved and I will send you a courier which actually happened, I received  sms from Max saying a courier is picking up the order, I didn’t receive any reference number to my return order from Max.</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt">I got you now the tracking number from my Aramex app: 43874662672 and it is mentioned that it is delivered to you on the 15<sup>th</sup> of December.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt">I placed this order on the 23<sup>rd</sup> of November more than one month to solve my issue!</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt">Please I need my refund asap of the amount of 300 EGP I don’t want a replacement or anything else again from Max!</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt">My phone number: 002 01223615959</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt">Awaiting for your reply WITH A SOLUTION to get done with this matter!</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US" style="font-size:11.0pt"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal">
<span lang="EN-US" style="font-size:11.0pt">thanks</span><span style="font-size:11.0pt"></span>
</div>
<div></div>
<div></div>
<div style="border:none;border-top:solid #B5C4DF 1.0pt;padding:3.0pt 0cm 0cm 0cm">
<div class="MsoNormal" style="margin-bottom:12.0pt"><b><span style="font-size:12.0pt;color:black"></span></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:
<span style="font-size:12.0pt;color:black">Max &lt;[email-masked]&gt;<br>
<b>Date: </b>Saturday, 25 December 2021 at 2:04 AM<br>
<b>To: </b>[email-masked] &lt;[email-masked]&gt;<br>
<b>Subject: </b>Re: [#3532258] - Wrong order</span>
</div>
<div></div>
<div></div>

<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Ramy,<br>
<br>
Thank you for contacting us and we apologize for the inconvenience caused to you.<br>
<br>
According to the registered data for order No. <strong><span style='font-family:"Segoe UI",sans-serif'>2104975097</span></strong>, the products have not been collected, and in the event that the products have already been returned, please provide us return
 tracking number or return receipt.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>3532258:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043291450746'>Wrong order [1].eml</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3532258